Bug 484187 - file-browser-applet fails to maintain configuration across log-out and log-ins
file-browser-applet fails to maintain configuration across log-out and log-ins
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: file-browser-applet (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-05 05:02 EST by morgan read
Modified: 2009-12-18 02:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:48:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description morgan read 2009-02-05 05:02:45 EST
Description of problem:
Setting up the applet to display a users home directory by icon only (i.e. delete the Label entry "Home" under Directories in Preferences), then adding a second entry under Directories in Preferences causes - on re-login - the home directory icon to become attached to the second entry and the home directory not to be displayed by anything (yet, there is still a home directory listing which is merely displayed by empty space on the panel).

Version-Release number of selected component (if applicable):
file-browser-applet 0.6.0

How reproducible:
Seems always after log-off log-on

Steps to Reproduce:
1. See description
2.
3.
  
Actual results:
Confusing entries as above: Home directory icon attached to text of second entry; Home directory entry not attached to any of text of second directory, text of Home directory, or icon of Home directory - that is, attached to empty panel space only

Expected results:
Home directory displayed by home directory icon only, second entry displayed by text

Additional info:
Otherwise, tool with great promise that I've been waiting 7 years for... Thanks!
Comment 1 Deji Akingunola 2009-02-06 12:21:17 EST
Below is a response from Upstream;

...
Hmm, this is an odd one.

1) I don't see that problem on my machine. Deji, is RH applying nay patches to the
applet?

2) When you close the configuration dialog, are you a) pressing Esc, b) pressing the
window manager close button (top right), or c) the dialog close button (bottom
right). If you're doing a or b, the configuration WON'T be saved (on purpose). You
have to do d to save the configuration.
....
Comment 2 morgan read 2009-02-07 18:06:55 EST
Re 2)
Definitely c)
Thanks
Comment 3 Bug Zapper 2009-11-18 05:59:31 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 02:48:58 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.